body {
    font-family: "Forma DJR Cyrillic Micro", Arial, serif !important;
        -webkit-font-smoothing: antialiased !important;
}
h1 {
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0.01em;
}

img {
    min-width: 100% !important;
}
p {
    margin: 0px 21px 20px !important;
    letter-spacing: 0.01em;
    font-size: 20px;
    line-height: 26px;
    color: rgb(26, 26, 26);
}
span {
    padding-top: 0px !important;
}
.idPaVJ {
    display: flex;
    flex: 0 1 60%;
    -webkit-box-align: center;
    align-items: center;
    margin: 30px 21px 20px;
}
.kVNJD {
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    line-height: 16px;
    letter-spacing: 0.01em;
    margin-right: 16px;
    word-break: initial;
    color: rgb(26, 26, 26);
    text-decoration: none;
    transition: color 0.2s ease 0s;
    border-bottom: 0px !important;
}
.cNaErB {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0.01em;
    color: rgba(0, 0, 0, 0.5);
    white-space: nowrap;
}
 article p a {
    padding-bottom: 0.5px;
    color: rgb(225, 62, 57) !important;
    text-decoration: none !important;
    cursor: pointer;
    background-image: linear-gradient(to right, rgb(225, 62, 57) 0%, rgb(225, 62, 57) 100%);
    background-repeat: repeat-x;
    background-position: 0px 90%;
    background-size: 1px 0.5px;
    border-bottom: 0px !important;
 }

.wp-block-embed__wrapper::before {
    content: "";
    display: block;
    padding-top: 56.25%;
}
.wp-has-aspect-ratio iframe {
    position: absolute;
    inset: 0px;
    height: 100%;
    width: 100%;
    min-width: 100%;
}

.OiBCD {
    margin: 0px 21px 20px;
}

.ibgdLu {
    display: block;
    font-size: 16px;
    font-weight: 500;
    color: rgb(26, 26, 26);
    text-decoration: none;
    border-bottom: 0px !important;
}
.fjQWPA {
    display: block;
    font-size: 14px;
    opacity: 0.5;
}

.bmvUNC {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}
.bmvUNC {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    gap: 24px;
    margin: 24px 0px;
}
.qqOog {
    display: flex;
    min-height: 44px;
    -webkit-box-align: center;
    align-items: center;
    margin-left: -4px;
    margin-right: -4px;
}
